@charset "UTF-8";

/* main visual */
.main-visual {
    height: 30.021vw;
    position: relative;
    z-index: 1;
    background: url(../images/clinic-mv.png) no-repeat center / cover;
    &::after {
        content: "";
        position: absolute;
        background-color: rgba(0, 0, 0, 0.3);
        inset: 0;
        margin: auto;
    }
}

.main-visual h2 {
    position: absolute;

    font-weight: 600;
    font-style: normal;
    font-size: max(2.5vw, 3rem);
    color: #fff;
    text-shadow: 0 0 6px #333;
    line-height: 1.5;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 98;
}

/* head box */
.head-box {
    display: flex;
    padding: 2vw 3vw 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    justify-content: space-between;
    z-index: 99;
    gap: 1vw;
}

.head-l {
    display: flex;
    gap: 1vw;
}

.head-l-logo {
    width: 10vw;
}

.head-l-logo > a > img {
    width: 100%;
}

.head-r {
    position: relative;
}

.sub-group {
    display: flex;
    gap: 1vw;
    margin: 0 0 2vw;
    flex-direction: row;
    justify-content: end;
    align-items: center;
}

.sub-group li a {
    position: relative;
    display: block;
}

.sub-group li:nth-of-type(1) a {
    color: #ffffff;
    padding: 0 0 0 max(2vw, 2.5rem);
    font-size: max(1.5vw, 2rem);
}

.sub-group li:nth-of-type(1) a::after {
    position: absolute;
    content: "";
    background: url("../images/icon-tel-white.png") no-repeat;
    width: max(1.5vw, 2rem);
    height: max(1.5vw, 2rem);
    background-size: max(1.5vw, 2rem);
    top: 0;
    left: 0;
}

.sub-group li:nth-of-type(2) a {
    background: #00979c;
    padding: 0.5vw 1vw 0.5vw max(3vw, 3.5rem);
    font-size: max(1.2vw, 1.7rem);
    color: #fff;
}

.sub-group li:nth-of-type(2) a::after {
    position: absolute;
    content: "";
    background: url(../images/icon-pc.png) no-repeat;
    width: max(1.5vw, 2rem);
    height: max(1.2vw, 1.7rem);
    background-size: max(1.5vw, 2rem);
    top: 50%;
    left: 1vw;
    transform: translateY(-50%);
}

/* Calendar */
.calendar-box {
    color: #fff;
}

.calendar-box > p {
    font-size: max(0.9vw, 1.2rem);
    color: #333333;
    text-align: left;
    padding: 1.5rem 0;
    line-height: 1.5;
}

.calendar-box-inner {
    padding: 0;
}

.calendar {
    width: max(25vw, 25rem);
    font-size: max(1vw, 1.2rem);
    border-spacing: 2rem;
    color: #333;
}

.calendar .week {
    border-bottom: 1px #0079c3 solid;
}

.calendar tr {
    border-bottom: 1px #0079c3 solid;
}

.calendar th {
    width: 25%;
    font-weight: normal;
}

.calendar tbody:nth-of-type(1) th {
    padding: 0 0 0.5vw;
    font-weight: 600;
}

.calendar tbody:nth-of-type(2) tr th {
    padding: 0.5vw 0;
    font-weight: 600;
}

.calendar td {
    text-align: center;
    width: calc((100% - 25%) / 8);
}

.calendar tbody:nth-of-type(1) td {
    padding: 0 0 0.5vw;
}

.calendar tbody:nth-of-type(2) tr td {
    padding: 0.5vw 0;
    vertical-align: middle;
}

.calendar td span {
    color: #0079c3;
    display: block;
}

/* clinic */
.clinic {
    background: url(../images/sec_bg.png) repeat-y center top / cover;
    margin: -7vw 0 0;
    padding: 12vw 0 0;
}

.clinic > h2 {
    font-size: 2.5vw;
    text-align: center;
    position: relative;
    margin: 0 0 5vw;
}

.clinic > h2::after {
    position: absolute;
    content: "";
    width: 15vw;
    height: 3px;
    background: #0079c3;
    bottom: -1vw;
    left: 50%;
    transform: translateX(-50%);
}

.clinic > h3 {
    font-size: max(1.6vw, 2rem);
    width: 120rem;
    max-width: 80%;
    margin: 0 auto 1vw;
}

.clinic > p {
    font-size: max(0.9vw, 1.2rem);
    line-height: 1.5;
    width: 120rem;
    max-width: 80%;
    margin: 0 auto 5vw;
}

.concept-box {
    width: 120rem;
    max-width: 80%;
    margin: 0 auto 4vw;
    display: flex;
    gap: 5vw;
}

.concept-l {
    width: 30%;
    padding: 4vw 0 0;
}

.concept-l h2 {
    font-size: 3vw;
    position: relative;
    z-index: 0;
    font-family: english-grotesque, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.concept-l h2::after {
    position: absolute;
    content: "";
    background: url(../images/bg-title-clinic-info.png) no-repeat;
    width: 10vw;
    height: 10.2vw;
    background-size: 10vw;
    top: -4vw;
    left: -3vw;
    z-index: -1;
}

.concept-r {
    width: 70%;
    border: 5px #65aadd dashed;
    padding: 1vw;
}

.concept-list {
    font-size: max(0.9vw, 1.4rem);
    background: #fff;
    padding: 1vw;
    line-height: 2;
}

.point-list {
    display: flex;
    width: 120rem;
    max-width: 90%;
    margin: auto;
    justify-content: space-between;
}

.point-list > li:nth-of-type(1) {
    width: 50%;
}

.point-list > li:nth-of-type(1) h4 {
    font-size: 2vw;
    margin: 0 0 3vw;
    position: relative;
    display: inline-block;
}

.point-list > li:nth-of-type(1) h4::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 3px;
    background: #00979c;
    bottom: -1vw;
    left: 50%;
    transform: translateX(-50%);
}

.point-list > li:nth-of-type(1) img {
    margin: 0 0 2vw;
}

.clinic-list {
    font-size: max(0.9vw, 1.2rem);
    line-height: 1.5;
}

.clinic-list li {
    margin: 0 0 0.5vw;
}

.point-list > li:nth-of-type(2) {
    width: 49%;
}

.point-list > li:nth-of-type(2) img {
    width: 100%;
}

/* clinic detail */
.clinic-detail {
    background: url(../images/bg-clinic02.png) no-repeat center top / cover;
    height: max(44vw, 50rem);
    padding: 7vw 0;
}

.c-detail {
    display: flex;
    flex-wrap: wrap;
    width: 90rem;
    max-width: 70%;
    margin: auto;
    font-size: max(0.9vw, 1.2rem);
}

.c-detail dt {
    width: 30%;
    margin: 0 0 1vw;
    padding: 0 0 1vw;
    border-bottom: 1px #333 solid;
}

.c-detail dd {
    width: 70%;
    border-bottom: 1px #333 solid;
    margin: 0 0 1vw;
    padding: 0 0 1vw;
}

/* clinic info */
.clinic-info {
    background: url(../images/bg-clinic03.png) no-repeat center top / cover;
    height: 92vw;
    padding: 10vw 0;
}

.clinic-info h2 {
    font-size: 1.6vw;
    font-family: english-grotesque, sans-serif;
    font-weight: 700;
    font-style: normal;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #0079c3;
}

.clinic-info h2 span {
    font-family: yu-gothic-pr6n, sans-serif;
    font-weight: 600;
    font-style: normal;
    color: #333;
    font-size: 2vw;
}
.medical_ttl {
    background: url(../images/medical_list_bg.png) no-repeat center / cover;
    width: 100%;
    border: 1px #0079c3 solid;
    padding: 2vw;
    position: relative;
    background-color: #FFFFFF;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: space-around;
}
.medical_ttl h3 {
    font-size: max(2vw, 2rem);
    color: #0079c3;
    text-align: center;
    width: 100%;
}
.medical-list01 {
    display: flex;
    width: 100%;
    margin: auto;
    padding: 0 0 0 4vw;
}
.medical-list01 li:nth-of-type(1) {
    width: 40%;
    text-align: center;
}
.medical-list01 li:nth-of-type(2)
 {
    width: 55%;
    padding: 3vw;
    background: rgba(255, 255, 255, .80);
}
.medical-list01 li:nth-of-type(2) h3 {
    font-size: max(1.5vw, 2rem);
    margin: 0 0 2vw;
}
.medical-list01 li:nth-of-type(2) p {
    font-size: max(0.9vw, 1.6rem);
    line-height: 2;
    margin: 0 0 5vw;
}
.sp-only
{
    display: none;
}
@media screen and (max-width: 968px) {
    /* main visual */
    .main-visual {
        height: 65vw;
        position: relative;
        z-index: 1;
    }

    .main-visual h2 {
        position: absolute;

        font-weight: 600;
        font-style: normal;
        font-size: 3rem;
        color: #fff;
        text-shadow: 0 0 6px #333;
        line-height: 1.5;
        text-align: center;
        top: 55%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 98;
        width: 100%;
    }

    /* head box */
    .head-box {
        display: none;
    }

    /* clinic */
    .clinic {
        background: url(../images/sec_bg.png) repeat-y center top / cover;
        margin: -7vw 0 0;
        padding: 12vw 0 0;
    }

    .clinic > h2 {
        font-size: 3rem;
        text-align: center;
        position: relative;
        margin: 0 auto 20vw;
        width: 100%;
    }

    .clinic > h2::after {
        position: absolute;
        content: "";
        width: 80%;
        height: 3px;
        background: #0079c3;
        bottom: -5vw;
        left: 50%;
        transform: translateX(-50%);
    }

    .clinic > h3 {
        font-size: 2.5rem;
        width: 120rem;
        max-width: 89%;
        margin: 0 auto 2rem;
    }

    .clinic > p {
        font-size: 1.5rem;
        line-height: 1.5;
        width: 120rem;
        max-width: 90%;
        margin: 0 auto 8rem;
    }

    .concept-box {
        width: 120rem;
        max-width: 90%;
        margin: 0 auto 5rem;
        display: flex;
        gap: 10vw;
        flex-direction: column;
    }

    .concept-l {
        width: 100%;
        padding: 4vw 0 0;
    }

    .concept-l h2 {
        font-size: max(6vw, 4rem);
        position: relative;
        z-index: 0;
        font-family: english-grotesque, sans-serif;
        font-weight: 700;
        font-style: normal;
    }

    .concept-l h2::after {
        position: absolute;
        content: "";
        background: url(../images/bg-title-clinic-info.png) no-repeat;
        width: max(16vw, 10rem);
        height: max(16.2vw, 10.2rem);
        background-size: max(16vw, 10rem);
        top: min(-5vw, -3rem);
        left: -3vw;
        z-index: -1;
    }

    .concept-r {
        width: 100%;
        border: 5px #65aadd dashed;
        padding: 1rem;
    }

    .concept-list {
        font-size: 1.5rem;
        background: #fff;
        padding: 2rem;
        line-height: 1.8;
    }

    .point-list {
        display: flex;
        width: 120rem;
        max-width: 90%;
        margin: auto;
        justify-content: space-between;
        flex-direction: column;
        gap: 3rem;
    }

    .point-list > li:nth-of-type(1) {
        width: 100%;
    }

    .point-list > li:nth-of-type(1) h4 {
        font-size: 2.5rem;
        margin: 0 auto 4rem;
        position: relative;
        display: block;
        width: 25rem;
        text-align: center;
    }

    .point-list > li:nth-of-type(1) h4::after {
        position: absolute;
        content: "";
        width: 100%;
        height: 3px;
        background: #00979c;
        bottom: -1vw;
        left: 50%;
        transform: translateX(-50%);
    }

    .point-list > li:nth-of-type(1) img {
        margin: 0 0 3rem;
    }

    .clinic-list {
        font-size: 1.5rem;
        line-height: 1.5;
    }

    .clinic-list li {
        margin: 0 0 0.5vw;
    }

    .point-list > li:nth-of-type(2) {
        width: 100%;
    }

    .point-list > li:nth-of-type(2) img {
        width: 100%;
    }

    /* clinic detail */
    .clinic-detail {
        background: url(../images/bg-clinic02.png) no-repeat center top / cover;
        height: max(110vw, 100rem);
        padding: 7vw 0;
    }

    .c-detail {
        display: flex;
        flex-wrap: wrap;
        width: 90rem;
        max-width: 90%;
        margin: auto;
        font-size: 1.5rem;
        flex-direction: column;
    }

    .c-detail dt {
        width: 100%;
        margin: 0 0 2rem;
        padding: 0 0 2rem;
        border-bottom: 1px #333 solid;
    }

    .c-detail dd {
        width: 100%;
        border-bottom: 1px #333 solid;
        margin: 0 0 2rem;
        padding: 0 0 2rem;
    }

    /* clinic info */
    .clinic-info {
        background: url(../images/bg-clinic03.png) no-repeat center top / cover;
        height: 92vw;
        padding: 10vw 0;
    }

    .clinic-info h2 {
        font-size: max(2.6vw, 2rem);
        font-family: english-grotesque, sans-serif;
        font-weight: 700;
        font-style: normal;
        display: flex;
        flex-direction: column;
        align-items: center;
        color: #0079c3;
    }

    .clinic-info h2 span {
        font-family: yu-gothic-pr6n, sans-serif;
        font-weight: 600;
        font-style: normal;
        color: #333;
        font-size: max(4vw, 3rem);
    }
    .medical-list01 {
        display: flex;
        width: 100%;
        margin: auto;
        padding: 0 0 5rem 0;
        flex-direction: column;
        gap: 2rem;
    }
    .medical-list01 li:nth-of-type(1) {
        width: 100%;
        text-align: center;
    }
        .medical-list01 li:nth-of-type(1) img {
        width: 90%;
    }
    .medical-list01 li:nth-of-type(2) {
        width: 100%;
        padding: 0;
    }
        .medical-list01 li:nth-of-type(2) p {
        font-size: max(2vw, 1.6rem);
        line-height: 2;
        margin: 0 auto 5rem;
        width: 90%;
    }
    .sp-only
{
    display: block;
}
}

.facility-standards-text {
    white-space: pre-line;
    padding-bottom: 60px;
}